hi,

is there any chance the SLES10 version of zimbra 6.0.5 will install on opensuse10.2?

i tried opensuse11.2 today and it sucks lol.

i really like kde3.5 and have become acustomed to the yast etc only available in opensuse

thanks

neil